LOCALE["deDE"] = {
	--[[
      || Regular expressions
    --]]
	['Quest Gain Regex'] = "Ihr bekommt (%d+) Erfahrung",
	['Kill Gain Regex'] = "(.+) stirbt, Ihr bekommt (%d+) Erfahrung",

	--[[
      || Messages
    --]]
	['Level Reached'] = "Levelup! Glückwunsch!",
    ['Pet Level Reached'] = " hat levelup erreicht! Glückwunsch!",
	['Quests Needed'] = " Quests nötig bis Levelup!",
	['Battlegrounds Needed'] = " Schlachtfeld nötig bis Levelup!",
	['Battleground Objectives Needed'] = " Ziel nötig bis Levelup!",
	['Dungeons Needed'] = " Dungeon nötig bis Levelup!",
	['Kills Needed'] = " Kills nötig bis Levelup!",
	['Pet Kills Needed'] = " brauchten für ",
    
    --[[
      || Average Window & LDB Text
    --]]
    ['XP'] = "XP",
	['Kills'] = "Kills",
    ['Kills Short'] = "K",
	['Quests'] = "Quests",
    ['Quests Short'] = "Q",
    ['Dungeons'] = "Dungeons",
    ['Dungeons Short'] = "D",
	['Pet'] = "Begleiter",
    ['Pet Short'] = "B",
    ['Battles'] = "Schlachten",
    ['Battles Short'] = "S",
	['Battlegrounds'] = "Schlachtfeld",
    ['Battlegrounds Short'] = "S",
	['Objectives'] = "Ziele",
    ['Objectives Short'] = "Z",
    ['XP Percent'] = "XP",
	['XP Percent Short'] = "XP",
	['XP Bars'] = "XP",
    ['XP Bars Short'] = "XP",
    ['Pet XP'] = "Begleiter XP",
    ['Pet XP Short'] = "XP",
    ['Pet Bars'] = "Begleiter XP",
    ['Pet Bars Short'] = "XP",
    ['Bars'] = "bars",
	
	--[[
      || Tooltip
    --]]
    ['XToLevel'] = "XToLevel",
	['Experience'] = "Erfahrung",
    ['Pet Experience'] = "Begleiter Erfahrung",
	['XP Progress'] = "Fortschritt",
    ['XP Bars Remaining'] = "bars nötig",
	['XP Rested'] = "ruhte",
	['Quest XP Required'] = "Quest XP nötig",
	['Kill XP Required'] = "Kill XP nötig",
    ['Battlegrounds Required'] = "Schlachtfelder nötig",
	['Current Battleground'] = "Aktuelle Schlachtfeld",
	['Last Battleground'] = "Neuesten Schlachtfeld",
    ['Dungeons Required'] = "Dungeons nötig",
	['Current Dungeon'] = "Aktuelle Dungeon",
	['Last Dungeon'] = "Neuesten Dungeon",
	['No Dungeons Completed'] = "Keine Daten",
	['Name'] = "Name",
	['Total XP'] = "Total XP",
	['NPC Kills'] = "NPC Kills",
	['No Battles Fought'] = "Keine Daten",
	['Click To Configure'] = "Linksklick für Konfigurieren",
	['Right Click To Configure'] = "Rechtsklick für Konfigurieren",
	['Average'] = "Durchschnitt",
	['Max'] = "Max",
	['Min'] = "Min",
    
	--[[
	  || Configuration 
	--]]
	['Show Debug Info'] = "Zeige Debug Info",
    ['Close'] = "Ausgang",
    
    -- Tab buttons & headers
    ['Messages'] = "Nachricht",
    ['Tooltip'] = "Tooltip",
    ['Data'] = "Daten",
    ['Window Tab'] = "Fenster",
    ['LDB Tab'] = "LDB",
    ['LDB Text'] = "LDB Text",
    ['Average Window'] = "Durchschnittliche Fenster",
    ['Average Data'] = "Durchschnittliche Daten",
    	
	-- Messages
	['Player Messages'] = "Spielermitteilungen",
	['Pet Messages'] = "Tiermitteilungen",
    ['Message Colors'] = 'Message Farben',
	['Show Floating'] = "Bildschirmmitteilungen",
	['Show In Chat'] = "Standard-Chat-Fenster",
	['Show BG Objectives'] = "Zeige BG Ziele",
	['Player Levelup'] = 'Levelup',
	['Color Reset'] = 'Reset Farben',
    ['Color Reset Dialog'] = 'Sind Sie sicher, dass Sie rücksetzen möchten alle das Farben?';
	
	-- Average Window
	['Appearence'] = "Aussehen",
	['Behavior'] = "Verhalten",
	
	['Show XToLevel Header'] = "Zeige XToLevel Titel",
	['Show Window Frame'] = "Zeige Fensterhintergrund",
	['Show Tooltip'] = "Zeige tooltip",
	['Show Verbose Text'] = "Ausführlich",
	['Show Colored Text'] = "XP Fortschrittsfarbe",
	
	['Vertical Align'] = "Vertikal ausrichten",
    ['Show Pet Frame'] = "Zeige das Begleiter Fenster",
    ['Detach Pet Frame'] = "Loslösen das Begleiter Fenster",
	
	['Lock Avarage Display'] = "Fenster fixiren",
	['Allow Average Click'] = "Einstellungen öffnen mit Rechtsklick",
	
	['Player Kills'] = "Spieler Kills",
	['Player Quests'] = "Spieler Quests",
	['Pet Kills'] = "Begleiterkills",
	['Player Battles'] = "Schlachtfeld",
	['Player Objectives'] = "Schlachtfeld Ziele",
	['Progress'] = "Fortschritt",
    ['Progress As Bars'] = "Fortschritt als bars",
    ['Pet Progress'] = "Begleiterfortschritt",
    ['Combine Tooltip Data'] = "Kombinieren Tooltip Data",
	
	-- Average Data
	['Number of records used'] = "Anzahl der verwendeten Records",
    ['Reset Data'] = 'Daten löschen',
    ['Reset Player Kills'] = "Kills",
    ['Reset Player Quests'] = "Quests",
    ['Reset Battlegrounds'] = "Schlachtfeld",
    ['Reset Dungeons'] = "Dungeons",
    ['Reset Pet Kills'] = "Begleiter",
    ['Reset Player Kill Dialog'] = "Sind Sie sicher, dass Sie löschen möchten der Spieler tötet?",
    ['Reset Player Quest Dialog'] = "Sind Sie sicher, dass Sie löschen möchten der Spieler quests?",
    ['Reset Battleground Dialog'] = "Sind Sie sicher, dass Sie löschen möchten das Schlachtfeld Daten?",
    ['Reset Dungeon Dialog'] = "Sind Sie sicher, dass Sie löschen möchten das Dungeon Daten?",
    ['Reset Pet Kill Dialog'] = "Sind Sie sicher, dass Sie löschen möchten der Begleiter tötet?",
	
	-- LDB Text
	['LDB Pattern Header'] = "Text Muster",
	['Show Text'] = "Zeige Text",
	['Show Label'] = "Zeige Label",
	['Show Icon'] = "Zeige Icon",
    ['Allow Colored Text'] = "Erlaube Textfarbe",
	['Verbose'] = "Ausführlich",
	['Color By XP'] = "XP Fortschrittsfarbe",
	['XP %'] = "XP %",
	['Pet XP %'] = "Pet XP %",
	
	-- Tooltip
	['Show Player Details'] = "Spieler Details anzeigen",
	['Show Player Experience'] = "Zeige Spieler-Erfahrung",
	['Show Battleground Info'] = "Zeige battlefield info",
    ['Show Dungeon Info'] = "Zeige dungeon info",
	['Show Pet Details'] = "Begleiter Details anzeigen",
}