LOCALE["dkDK"] = {
    --[[
      || Regular expressions
    --]]
    ['Quest Gain Regex'] = "Du modtager (%d+) erfaring",
	['Kill Gain Regex'] = "(.+) dør, du modtager (%d+) erfaring",

    --[[
      || Messages
    --]]
    ['Level Reached'] = "Level op! Tillykke!",
    ['Pet Level Reached'] = " har nå sit næste level! Tillykke!",
	['Quests Needed'] = " flere quests som den for at level op",
	['Battlegrounds Needed'] = " flere kampe som den for at level op",
	['Battleground Objectives Needed'] = " flere mål som den for at level op",
	['Dungeons Needed'] = " flere løbe som den for at level op",
	['Kills Needed'] = " flere for at level op",
	['Pet Kills Needed'] = " for at ",

    --[[
      || Average Window & LDB Text
    --]]
    ['XP'] = "XP",
    ['Kills'] = "Drab",
    ['Kills Short'] = "D",
	['Quests'] = "Quests",
    ['Quests Short'] = "Q",
    ['Dungeons'] = "Dungeons",
    ['Dungeons Short'] = "Du",
	['Pet'] = "Pet",
    ['Pet Short'] = "P",
    ['Battles'] = "Kampe",
    ['Battles Short'] = "K",
	['Battlegrounds'] = "Battlegrounds",
    ['Battlegrounds Short'] = "B",
	['Objectives'] = "Mål",
	['Objectives Short'] = "M",
    ['XP Percent'] = "XP",
	['XP Percent Short'] = "XP",
	['XP Bars'] = "XP",
    ['XP Bars Short'] = "XP",
    ['Pet XP'] = "Pet XP",
    ['Pet XP Short'] = "XP",
    ['Pet Bars'] = "Pet XP",
    ['Pet Bars Short'] = "XP",
    ['Bars'] = "bars",
    
    --[[
      || Tooltip
    --]]
    ['XToLevel'] = "XToLevel",
    ['Experience'] = "Erfaring",
    ['Pet Experience'] = "Pet Erfaring",
	['XP Progress'] = "fremskridt",
    ['XP Bars Remaining'] = "bars nødvendigt",
	['XP Rested'] = "udhvilet",
	['Quest XP Required'] = "quest XP nødvendigt",
	['Kill XP Required'] = "drab XP nødvendigt",
    ['Battlegrounds Required'] = "Battlegrounds Påkrævet",
	['Current Battleground'] = "Nuværende Battleground",
	['Last Battleground'] = "Sidste Battleground",
    ['Dungeons Required'] = "Dungeons Påkrævet",
	['Current Dungeon'] = "Nuværende Dungeon",
	['Last Dungeon'] = "Sidste Dungeon",
	['No Dungeons Completed'] = "Ingen Data",
	['Name'] = "Navn",
	['Total XP'] = "Alt XP",
	['NPC Kills'] = "NPC Drab",
	['No Battles Fought'] = "Ingen Data",
    ['Click To Configure'] = "Klik for at konfigurere",
	['Right Click To Configure'] = "Højre-Klik for at konfigurere",
    ['Average'] = "Nogenlunde",
	['Max'] = "Max",
	['Min'] = "Min",
    
	--[[
	  || Configuration 
	--]]
	['Show Debug Info'] = "Vis Debug Info",
    ['Close'] = "Luk",
    
    -- Tab buttons & headers
    ['Messages'] = "Beskeder",
    ['Tooltip'] = "Tooltip",
    ['Data'] = "Data",
    ['Window Tab'] = "Vindue",
    ['LDB Tab'] = "LDB",
    ['LDB Text'] = "LDB Tekst",
    ['Average Window'] = "Det nogenlunde Vindue",
    ['Average Data'] = "Det nogenlunde Data",
	
	-- Messages
	['Player Messages'] = "Spiller Bedskeder",
	['Pet Messages'] = "Pet Bedskeder",
    ['Message Colors'] = 'Besked Farver',
	['Show Floating'] = "Vis flydende",
	['Show In Chat'] = "Vis i Chat",
	['Show BG Objectives'] = "Vis BG Mål",
	['Player Levelup'] = 'Level op',
	['Color Reset'] = 'Nulstil Farver',
    ['Color Reset Dialog'] = 'Er du sikker på at du vil nulstille farver?';
	
	-- Average Window
	['Appearence'] = "Udseende",
	['Behavior'] = "Opførsel",
	
	['Show XToLevel Header'] = "Vis XToLevel Header",
	['Show Window Frame'] = "Vis Vindue Ramme",
	['Show Tooltip'] = "Vis Tooltip",
	['Show Verbose Text'] = "Brug Verbose Tekst",
	['Show Colored Text'] = "Vis Farvet Tekst",
	
	['Vertical Align'] = "Juster vertikalt",
    ['Show Pet Frame'] = "Vis pet Vindue",
    ['Detach Pet Frame'] = "Løsne pet Vindue",
	
	['Lock Avarage Display'] = "Lås Vindue",
	['Allow Average Click'] = "Vis Redigering med højre-klik",
	
	['Player Kills'] = "Spiller Drab",
	['Player Quests'] = "Spiller Quests",
	['Pet Kills'] = "Pet Kills",
	['Player Battles'] = "Spiller Kampe",
	['Player Objectives'] = "Spiller Kamp-mål",
	['Progress'] = "Fremskridt",
    ['Progress As Bars'] = "Fremskridt som barer",
    ['Pet Progress'] = "Pet Fremskridt",
    ['Combine Tooltip Data'] = "Kombiner Tooltip Data",
	
	-- Average Data
	['Number of records used'] = "Numre af optagelser brugt",
    ['Reset Data'] = 'Ryd Data',
    ['Reset Player Kills'] = "Spiller Drab",
    ['Reset Player Quests'] = "Spiller Quests",
    ['Reset Battlegrounds'] = "Battlegrounds",
    ['Reset Dungeons'] = "Dungeons",
    ['Reset Pet Kills'] = "Pet Drab",
    ['Reset Player Kill Dialog'] = "Er du sikker på at du vil slette spillerens drab-optagelser?",
    ['Reset Player Quest Dialog'] = "Er du sikker på at du vil slette spillerens quest-optagelser?",
    ['Reset Battleground Dialog'] = "Er du sikker på at du vil slette battleground-optagelser?",
    ['Reset Dungeon Dialog'] = "Er du sikker på at du vil slette spillerens dungeon-optagelser?",
    ['Reset Pet Kill Dialog'] = "Er du sikker på at du vil slette dit pets' drab-optagelser?",
	
	-- LDB Text
	['LDB Pattern Header'] = "Tekst Mønster",
	['Show Text'] = "Vis Tekst",
	['Show Label'] = "Vis Etiket",
	['Show Icon'] = "Vis Ikon",
	['Allow Colored Text'] = "Tillad farvet tekst",
	['Verbose'] = "Verbose",
	['Color By XP'] = "Farve-data af XP-fremskridt",
	['XP %'] = "XP %",
	['Pet XP %'] = "Pet XP %",
	
	-- Tooltip
	['Show Player Details'] = "Vis spiller detaljer",
	['Show Player Experience'] = "Vis spiller erfaring",
	['Show Battleground Info'] = "Vis Battleground Info",
    ['Show Dungeon Info'] = "Vis Dungeon Info",
	['Show Pet Details'] = "Vis Pet Detaljer",
}