LOCALE["esES"] = {
	--[[
      || Regular expressions
    --]]
	['Quest Gain Regex'] = "Obtienes (%d+) p. de experiencia",
	['Kill Gain Regex'] = "(.+) muere, obtienes (%d+) p. de experiencia",
    
    --[[
      || Messages
    --]]
	['Level Reached'] = "Nivel alcanzado. Felicidades!",
    ['Pet Level Reached'] = " ha alcanzado el nivel siguiente. Felicidades!",
	['Quests Needed'] = " más misiones como la que es necesario nivel",
	['Battlegrounds Needed'] = " más batallas como la que es necesario nivel",
	['Battleground Objectives Needed'] = " más objetivos como la que es necesario nivel",
	['Dungeons Needed'] = " más mazmorra como la que es necesario nivel",
	['Kills Needed'] = " necesarias para alcanzar el próximo nivel",
	['Pet Kills Needed'] = " necesarios para ",

	--[[
      || Average Window & LDB Text
    --]]
    ['XP'] = "XP",
	['Kills'] = "Criaturas",
    ['Kills Short'] = "Cr",
	['Quests'] = "Misiones",
    ['Quests Short'] = "Mi",
    ['Dungeons'] = "Mazmorras",
    ['Dungeons Short'] = "Mz",
	['Pet'] = "Mascota",
	['Pet Short'] = "Ma",
	['Battles'] = "Batallas",
    ['Battles Short'] = "B",
	['Battlegrounds'] = "Campos de batalla",
    ['Battlegrounds Short'] = "B",
	['Objectives'] = "Objetivos",
    ['Objectives Short'] = "O",
	['XP Percent'] = "XP",
	['XP Percent Short'] = "XP",
	['XP Bars'] = "XP",
    ['XP Bars Short'] = "XP",
    ['Pet XP'] = "Mascota XP",
    ['Pet XP Short'] = "XP",
    ['Pet Bars'] = "Mascota XP",
    ['Pet Bars Short'] = "XP",
    ['Bars'] = "bars",
	
	--[[
      || Tooltip
    --]]
    ['XToLevel'] = "XToLevel",
	['Experience'] = "Experiencia",
    ['Pet Experience'] = "Mascota Experiencia",
	['XP Progress'] = "progreso",
    ['XP Bars Remaining'] = "bars remaining",
	['XP Rested'] = "descansado",
	['Quest XP Required'] = "misiones XP requerido",
	['Kill XP Required'] = "criaturas XP requerido",
    ['Battlegrounds Required'] = "Campos de batalla necesario",
	['Current Battleground'] = "Campo de batalla actual",
	['Last Battleground'] = "Último campo de batalla",
    ['Dungeons Required'] = "Mazmorras necesario",
	['Current Dungeon'] = "Mazmorra actual",
	['Last Dungeon'] = "Último mazmorra",
	['No Dungeons Completed'] = "No hay datos",
	['Name'] = "Nombre",
	['Total XP'] = "Total XP",
	['NPC Kills'] = "NPC Mata",
	['No Battles Fought'] = "No hay datos",
	['Click To Configure'] = "Haga clic aquí para configurar",
	['Right Click To Configure'] = "Haga derecho clic aquí para configurar",
    ['Average'] = "Media",
	['Max'] = "Max",
	['Min'] = "Min",

	--[[
	  || Configuration 
	--]]
	['Show Debug Info'] = "Mostrar Debug",
    ['Close'] = "Cerrar",
    
    -- Tab buttons & headers
    ['Messages'] = "Mensajes",
    ['Tooltip'] = "Tooltip",
    ['Data'] = "Datos",
    ['Window Tab'] = "Ventana",
    ['LDB Tab'] = "LDB",
    ['LDB Text'] = "LDB Texto",
    ['Average Window'] = "La media de ventana",
    ['Average Data'] = "La media de datos.",
	
	-- Messages
	['Player Messages'] = "Reproductor de mensajes",
	['Pet Messages'] = "Mascota mensajes",
    ['Message Colors'] = 'Colores mensaje',
	['Show Floating'] = "La flotante ventana",
	['Show In Chat'] = "La defecto ventana de chat",
	['Show BG Objectives'] = "Mostrar BG objetivos",
	['Player Levelup'] = 'Level-up',
	['Color Reset'] = 'Colores Reset',
	['Color Reset Dialog'] = '¿Estás seguro de que desea restablecer todos los colores?';
	
	-- Average Window
	['Appearence'] = "Apariencia",
	['Behavior'] = "Comportamiento",
	
	['Show XToLevel Header'] = "Mostrar la XToLevel label",
	['Show Window Frame'] = "Mostrar de marco",
	['Show Tooltip'] = "Mostrar de tooltip",
	['Show Verbose Text'] = "Verbose Text",
	['Show Colored Text'] = "Coloree los datos",
	
	['Vertical Align'] = "Alinear Verticalmente",
    ['Show Pet Frame'] = "Mostrar el marco de mascotas",
    ['Detach Pet Frame'] = "Separar el marco de mascotas",
	
	['Lock Avarage Display'] = "Inmovilizar",
	['Allow Average Click'] = "Botón derecho abierto configuración",
	
	['Player Kills'] = "Criatura",
	['Player Quests'] = "Misiones",
	['Pet Kills'] = "Mascota matar",
	['Player Battles'] = "Batallas",
	['Player Objectives'] = "Batallas Objetivos",
	['Progress'] = "Progreso",
    ['Progress As Bars'] = "Progreso como bares",
    ['Pet Progress'] = "Mascota Progreso",
    ['Combine Tooltip Data'] = "Combinar datos de Tooltip",
	
	-- Average Data
	['Number of records used'] = "Número de registros utilizados",
    ['Reset Data'] = 'Borrar los datos.',
    ['Reset Player Kills'] = "Matar",
    ['Reset Player Quests'] = "Misiones",
    ['Reset Battlegrounds'] = "Batallas",
    ['Reset Dungeons'] = "Mazmorras",
    ['Reset Pet Kills'] = "Mascota",
    ['Reset Player Kill Dialog'] = "¿Estás seguro de que deseas eliminar todos los datos de matar?",
    ['Reset Player Quest Dialog'] = "¿Estás seguro de que deseas eliminar todos los datos de misiones?",
    ['Reset Battleground Dialog'] = "¿Estás seguro de que deseas eliminar todos los datos de batallas?",
    ['Reset Dungeon Dialog'] = "¿Estás seguro de que deseas eliminar todos los datos de mazmorras?",
    ['Reset Pet Kill Dialog'] = "¿Estás seguro de que deseas eliminar todos los datos de mascota?",
	
	-- LDB Text
	['LDB Pattern Header'] = "Patrón del texto",
	['Show Text'] = "Mostrar la Texto",
	['Show Label'] = "Mostrar la Etiqueta",
	['Show Icon'] = "Mostrar la Icon",
	['Allow Colored Text'] = "Permiten la color de texto",
	['Verbose'] = "Verbose",
	['Color By XP'] = "Coloree text por progreso de XP",
	['XP %'] = "XP %",
	['Pet XP %'] = "Pet XP %",
	
	-- Tooltip
	['Show Player Details'] = "Mostrar detalles del Jugador",
	['Show Player Experience'] = "Mostrar la experiencia del jugador",
	['Show Battleground Info'] = "Mostrar campo de batalla Información",
	['Show Dungeon Info'] = "Mostrar Mazmorras Información.",
	['Show Pet Details'] = "Mostrar los detalles de mascota.",
}